**`RAGHAVENDRA AJITH `[NAME]**-NL- (Mob) **`+91 9945326109 `[PHONES_PHONE]**-NL- **`raghavendra.ajith@gmail.com`[EMAILS_EMAIL]** -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- Challenging position as a Senior QA in a reputed organization, this can utilize -NL- my skills and knowledge to the maximum and can offer me considerable -NL- growth. -NL- **`EXPERIENCE SUMMARY`[SUMMARY_HEADING]** -NL-  An astute professional 11 years and 3 months of extensive experience in -NL- testing of various software and Firmware in which around 3 years and 8 -NL- months as Product’s Lead and currently working with Hewlett-Packard -NL- Bangalore. -NL-  Working as Product lead as well as module lead since 3+years. -NL-  Hardware and Software testing experience with a wide variety of projects -NL- and environments. -NL-  Rich experience in QA, Embedded Testing, Experience in Software Testing -NL- process, Firmware Testing & Black Box Testing. -NL-  Knowledge of Functionality Testing, System Testing, Performances Testing -NL- and Regression Testing process of a given software application for -NL- different software & firmware releases. -NL-  Effective communicator with strong analytical, problem solving & -NL- organizational abilities. -NL-  Good exposure to AGILE Process. -NL-  Good exposure to windows, Mac OS and Linux. -NL-  Involved in Maintenance of test scripts whenever required. -NL-  Involved in writing Generic functions and Project specific functions. -NL-  Foundation: Foundation task involves the Operating system Mont vista -NL- Linux, which is customized to the requirements for the printer operation. -NL-  Build and Release creation for Boomer, Calico and Spider product. -NL-  Currently playing Scrum Master Role for Boomer , Calico and Spider -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL-  Worked as **`Software Specialist`[EMPLOYER_ROLE]**, **`HEWLETT-PACKARD INDIA SOFTWARE -NL- Optns Pvt Ltd`[EMPLOYER_COMPANY_NAME]**, from December 2010 – to 2015 Jan -NL-  **`Software QA Engineer`[EMPLOYER_ROLE]**, HEWLETT-PACKARD ISO INDIA SALES Pvt Ltd. -NL- deputed from GESL(**`Global Edge Software Limited`[EMPLOYER_COMPANY_NAME]**, Bangalore)(from 2005 -NL- to 2009) and **`Mar labs`[EMPLOYER_ROLE]**, Bangalore(from 2009 to 2010) -NL-  **`Software Test Engineer`[EMPLOYER_ROLE]**, **`WIPRO TECHNOLOGIES`[PROJECT_COMPANY_NAME]**. (OCTOBER 2003 to -NL- OCTOBER 2005) deputed from Vista InfoTech, Bangalore. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL-  3 Years **`Diploma`[EDUCATION_DEGREE]** in **`Computer Science and Engineering`[EDUCATION_COURSE]** from **`Sandur -NL- Polytechnic college`[EDUCATION_INSTITUTE]**, Board of Technical Examinations [B.T.E / AICTE] . -NL- CERTIFICATE ACHIEVED -NL-  Certified Scrum Master -NL- Experience on Tools -NL-  RIP(Raster Image Process) -NL- Defect management /Tracking Tools -NL-  ALM (Quality Centre) -NL- o Test planning / Test setup -NL- o Test execution (Automated & Manual tests) -NL- o Traceability matrix -NL- o Reporting defects (CR's) & Tracking -NL- o Reporting defect metric -graphical analysis from ALM -NL- . -NL- **`Scripting languages`[OTHERS_HEADING]** -NL- VB Scripting -NL- Methodologies / Process -NL- o Agile -NL- o OAT -NL- o Waterfall -NL- o SDLC -NL- o Testing release cycles -NL- **`TECHNICAL SKILL SET`[SKILLS_HEADING]** -NL- Operating Systems Windows ,Mac OS and Linux -NL- Testing -NL- Release Acceptance testing /Smoke Testing, Regression -NL- testing, System testing, Performances Testing, Functionality -NL- testing, MICE Testing, Fax unit testing Localization Testing ( -NL- Locales) and Ad hoc testing. -NL- Planning, Bug reporting and project execution. -NL- HP Flex Tool, USB Reflash tool – For flashing the firmware -NL- of printers. -NL- Tools -NL- Test root certificate – Avoid WHQL( ) warnings during -NL- installation when the product is not WHQL certified. -NL- Norton ghost - to have the clone of the operating system -NL- (s). Partition Magic – To create partitions (drives) in the -NL- computers used for testing -NL- IsoBuster and Ultra ISO – to extract all the contents -NL- from the ISO file format -NL- Quick Test Professional: Automation printer regression -NL- test cases -NL- Bug Reporting Tools Application Lifecycle Management, Quality Center 10 -NL- and 11 -NL- **`Project Highlights:`[OTHERS_HEADING]** -NL- 1 a. **`LFP CPE Build, Release Engineering & Product Lead`[PROJECT_TITLE]**: -NL-  Responsible for Build and release activities for LX25500, LX26500 and LX28500 -NL- products. -NL-  Responsible for Scrum Master Role for the LX25500,LX26500 and LX28500 -NL-  Release activity done in every Sprint (once in 3 weeks) and also during -NL- intermediate Code drop releases. -NL-  Verifying the firmware stability on the printer. -NL-  Signing the firmware and upload to FTP server. -NL-  Involved in automated process for code builds and deployments. -NL- 1 b. **`CPS (Current Product Support) / High end Wide Large Format -NL- Printers`[PROJECT_TITLE]**. -NL- Products handled: Z2100, Z3100, T1100, T610, Z6100, Z3200ps .Z3200, T1200 -NL- L25500, L28500, L6500 and L6100. -NL- Design jet printer’s series of the digital fine photography printers to be -NL- released in the market worldwide. LFP’s are Design jet printers used while -NL- working with line drawings, maps, images or posters. In addition the LFP -NL- MFP’s helps to copy, scan, and print all the large-format documents quickly -NL- using one convenient, integrated device along with HP Vivera inks to get -NL- high-quality results every time. These are mainly used by people highlighted -NL- under Market segments. -NL- Introduction: Project involves Automating the smoke test suite, HP Design jet -NL- LFP firmware, Regression testing, functional testing and system testing. The -NL- embedded web server residing inside the printer can be accessed from any PC -NL- (Windows OS, Mac OS) using the IP address. The testing is carried out with -NL- different OS (Win and Mac) and connections (LAN and USB).Hands on -NL- experience on replacement of Ink cartridges, different pens, different paper -NL- Description: -NL- Current Product Support is project which gives the support to customers in -NL- terms of maintaining the printer as well as implementing and qualifying new -NL- feature as per the customer requirement.(Which is already in the market). -NL- These printers have various firmwares, drivers, printer utility and EWS -NL- software’s. These printers have wide functionalities and compatibility with -NL- many types of software like Adobe and Auto CAD applications. -NL- Role as Product Lead -NL-  I have been responsible for leading team of two people for assigned -NL- products under test. -NL-  Plan and scheduling the Testing activities with respect to releases with co- -NL- ordination of onsite, offshore manager and customer. -NL-  Allocation & co-ordination of the work to all the team members as per -NL- schedule. -NL-  Preparation & Review of test cases for functional testing, System testing, -NL- Smoke testing, Regression testing, Understanding the Domain. -NL-  Hosting the stand up meeting and updating the Sprints to Stake Holders -NL-  Optimizing Test cases using the concept of Orthogonal Test Array -NL- (OAT). -NL-  Writing the “RISK ANALYSIS” for the defect fixes using the Hypothesis- -NL- Based Testing (HBT) State Machine Technic methodology. -NL-  Executing test cases for all the modules as per schedule and preparing test -NL- reports. -NL-  Preparing Bug report and co-ordinating with the team to close these -NL- defects early -NL-  Onsite co-ordination with customer at the time of releases -NL- Role as Module leader -NL-  Automation and black box testing of a given f/w release. -NL-  Designing test cases, test bed setup, monitoring the testing tasks and test -NL- reporting. -NL-  Respond quickly to high priority issues (Includes verification of issues -NL- reported). -NL-  Verification and characterization of defects /issues and a preparation of -NL- defect list. -NL-  Mentoring new team members to ramp up to speed up and motivating -NL- the team to perform at their best. -NL-  OS customization to the requirements for the printer operations. -NL-  Reviewing software requirements/specifications, Designing Test cases, , -NL- Execution of the Test cases, Documenting software results and tests, Ad -NL- Hoc Testing, Test Report Preparation, Regression Testing on new builds, -NL- Performance Testing and Functionality Testing of the Product. Working -NL- with all aspects of the Software development lifecycle, respond quickly to -NL- high priority Issues. Motivating the Testing Team to perform at its best -NL-  Involved in execution of test scripts and generations of report for every -NL- F/W release. -NL-  Did Root-Cause Analysis for Post release defects (customer) -NL- 2. **`OEM (Original Equipment Manufacturer)`[PROJECT_TITLE]**. -NL-  Product 1 Yoda (SFP): The YODA is a printer driver, which do not have -NL- any installer or customized software. The YODA project activity involves -NL- only the printer driver customization testing activity for all Stags, which is -NL- based on Rhine Printer -NL-  Product 2 Gomti and Mckinsey (MFP): Software solution for HP Polo -NL- (GOMTI) is based on DUE V3.0. It has all the features of DUE 3.0 and this -NL- product supports Scanning and copying the picture from ADF as well as -NL- flatbed along with Fax feature. Providing the desktop tools that help to -NL- capture an image by initiating a scan operation, enhance images via an -NL- image editor, tools to arrange the images and print them in album print -NL- fashion, tools for performing copy and printing operation. -NL- Role as Senior Tester -NL-  Designing test cases, test bed setup, Executing the test case monitoring -NL- the testing tasks and test reporting. -NL-  Respond quickly to high priority issues (Includes verification of issues -NL- reported). -NL-  Verification and characterization of defects /issues and a preparation of -NL- defect list. -NL- 3. **`WIPRO TECHNOLOGIES`[PROJECT_COMPANY_NAME]**: -NL- PROJECT: **`LTL (LaserJet Testing Lab) `[PROJECT_TITLE]**-NL-  Testing of Printer drivers on Different Operating Systems. Basically LTL has -NL- two different approaches namely Mombi (Unidriver) and Wizard (Hp code -NL- based driver) where testing is done for different features and behavior of -NL- Printer drivers. The Mombi architecture utilizes Microsoft Unidriver as its -NL- core. The Wizard architecture utilizes HP designed drive as its core. The -NL- Project includes the addition of UI and Print-Processor extensions that can -NL- be leveraged across platforms. -NL- Series Tested: [K2]9500mfp 32-bit, 1320[Davinci] 32-bit,9050 -NL- [Serrano] 32-bit, 9050mfp [Pele] 32-bit, 4000 PS Design jet [Great -NL- Wall] 32-bit, 300[Peregrine] 64-bit, 4200[Brahma] 64-bit,9500 -NL- [Nozomi] 64-bit, 4500mfp HPGL2 and PS3 Design jet [Great Wall] 32- -NL- bit -NL- Specialization Testing Done On: -NL-  Terminal Server: Testing for HP Printer drivers On Win 2000 and Win -NL- NT4.0 Terminal server. -NL-  WHQL-Windows Hardware Quality Labs Testing on Windows NT 4x, -NL- Windows 98, Windows ME, Windows 2000(SP1, SP2, SP3), Windows XP- -NL- Pro, Win XP-Home. Windows 2003 Server. -NL-  DMC –Driver Management and Configuration Testing on Windows -NL- NT 4x, Windows 98, Windows ME, Windows 2000(SP1, SP2, SP3), -NL- Windows XP-Pro, Win XP-Home. Windows 2003 Server. -NL-  Accessibility: Testing-Involves the testing of Driver for easy accessibility -NL- to people who are disabled. -NL- Tools Used for Specialization Testing: -NL-  Citrix Client (Terminal emulation software)-used for Terminal server -NL- testing. -NL-  Config Editor (Configuration editor tool)-used for DMC testing. -NL-  HCT Kit (Hardware Compatibility Tool Kit)-used for WHQL testing. -NL- JAWS Tool (Job Access with Speech) a tool, which is a Screen reader used for -NL- Accessibility testing. -NL- Professional Achievements -NL- HEWLETT-PACKARD INDIA SALES Pvt Ltd: -NL- Cash prize for outstanding defects & Individual performance for the Troja -NL- release. -NL- PAT ON BACK Award for finding the Stopper Issue in Turbo Taj Product -NL- **`WIPRO TECHNOLOGIES`[PROJECT_COMPANY_NAME]**: -NL- Achieved “Feather in my cap” award for outstanding team contribution & -NL- Individual performance for the project WIPRO-LTL Received “Best Software -NL- Test Engineer” award for finding more number of defects and for achieving -NL- Test Execution target within a short period of time for the Project: LTL -NL- (LaserJet Test Lab) 4000 PS Design jet 32-bit -NL- References: On request. -NL- 